BINOM(3)

SYNOPSIS
FUNCTION BINOM (N, M)

NAME
binom - Compute the binomial coefficients.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C1

TYPE
SINGLE PRECISION (BINOM-S, DBINOM-D)

KEYWORDS
BINOMIAL COEFFICIENTS, FNLIB, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
BINOM(N,M) calculates the binomial coefficient (N!)/((M!)*(N-M)!).

REFERENCES
(NONE)

ROUTINES CALLED
ALNREL, R1MACH, R9LGMC, XERMSG

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900326 Removed duplicate information from DESCRIPTION section. (WRB)